Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Tue, 30 Nov 2021 16:52:41 +0000

Chat transcript

	Harry Tue, 11/30/21 10:43:09 am America/Chicago
		Hello, would you like to talk about our services?
	Visitor 10:43:09 am
		hello
		Hi Harry
		are there any cyber monday specials ?
	Harry 10:43:24 am
		Are you interested in any of the services we provide? https://www.colocationamerica.com/services
	Visitor 10:43:33 am
		yes dedicated server
	Harry 10:43:50 am
		May I know what is the configuration you are looking for your dedicated server?
	Visitor 10:43:58 am
		one sec
		this one https://www.colocationamerica.com/product/e3-1220-v1 with IPMI
	Harry 10:47:08 am
		Okay, I can get one of our Sales expert to get in touch with you with more information.

May I know your full name, email and phone number(along with the country code)?
	Visitor 10:47:38 am
		[email-masked] 469-442-7153
		Max Kamis
	Harry 10:47:58 am
		Thanks for the information. I will forward your concern to our Sales Expert so that they can assist you with your requirements within the next couple of hours.
		Is there anything else I can help you with today?
	Visitor 10:48:11 am
		that would be all
		do you offer IPMI ?
	Harry 10:51:45 am
		Our sales expert will help you with all the information
	Visitor 10:52:04 am
		cool thanks
	Harry 10:52:09 am
		It was nice talking to you. Have a great day, goodbye!
	System 10:52:12 am
		You archived the chat

	9m 3s

Chat has been opened from website: https://www.colocationamerica.com/dedicated-servers

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source&#x3D;chat_transcript&amp;utm_medium&#x3D;email&amp;utm_campaign&#x3D;www.colocationamerica.com